Bug 1014065 - non-free trademark problem
non-free trademark problem
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ubuntu-title-fonts (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Flo Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2013-10-01 07:09 EDT by mejiko
Modified: 2014-01-28 16:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-28 16:39:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mejiko 2013-10-01 07:09:29 EDT
Hello.

ubuntu-title-fonts is trademark problem. Please see https://bugzilla.redhat.com/show_bug.cgi?id=1009998#c3 details.

I think that this package be affected by bug#1009998.


Suggests:


1. Change package name. 

2. Remove fedora repo.

3. contact trademark owner.


Thanks.
Comment 1 mejiko 2013-10-01 07:10:09 EDT
Blocking FE-Legal, This is trademark problem.
Comment 2 Mario Blättermann 2013-10-10 13:40:32 EDT
Regarding the original review request for ubuntu-keyring, there was a short discussion about in the Fedora-legal-list [1]. Tom Callaway responsed [2], and he discouraged us to use "ubuntu" in package names.

[1] https://lists.fedoraproject.org/pipermail/legal/2013-October/002256.html
[2] https://lists.fedoraproject.org/pipermail/legal/2013-October/002257.html

That's why the ubuntu-title-fonts package needs either to be removed from the Fedora repos or renamed accordingly.
Comment 3 Nicolas Mailhot 2013-10-10 15:22:44 EDT
1. a font is not software
2. unbuntu-title is the actual font name chosen by upstream
3. the font license is OFL and the OFL includes specific sections about naming an upstream can use to forbid use of a particular name. (because legal protection of names is important for font producers : see the Reserved Font Name section)
4. there is an explicit trademark file in the package that explains the limits of the unbuntu-title name

Did you actually read the legal documentation included in the package?
Comment 4 Tom "spot" Callaway 2014-01-28 16:39:44 EST
Ugh. I am not a fan of how Canonical handles this, but I think it is reasonable to infer from Trademarks-Readme.txt that their use of their trademark in the font name is permissible (mostly because of the OFL license also in play). Closing this as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.